.div-img{
		box-shadow: 0 0 10px rgba(0,0,0,0.2);

}

.top__wrapper{
	width:410px;
}


.edges__item {
    width: 290px;

	}
.top-banner__img{
  width:100%;
}



#app-contact{
  width:900px;
  margin:0 auto;
  margin-bottom:30px;
}


.block-header{
  text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    color: #bd9c37;
    margin-bottom: 5px;
}



#app-contact .v-application--wrap{
  min-height:0;
}


body .theme--light.v-application{
  background-color: transparent;
}


.contentlaf{

}
.contentlaf-inner{
  width:800px;
  max-width:100%;
  margin: 0 auto;
}
.contentlaf p{
  margin-bottom:10px;
}
.contentlaf ul{
  padding-left:20px;
    margin-bottom:10px;
}


.iframe-lafond{
	width:1600px;
	max-width:100%;
	border:0;
	overflow-x: hidden;
	*height:100vh;
  min-height: 670px;
}


.iframe-lafond + .iframe-lafond{
margin-bottom:60px;
}






#menu-mainmenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 17px;
    letter-spacing: .2em;
    font-weight: 300;
    text-transform: uppercase;


		margin-bottom:30px;
}

#menu-mainmenu .menu-item {
    margin: 0 2.6vw;
}

#menu-mainmenu .menu-item a {
    color: #907319;
}



.content-item{
	width: 656px;
	max-width:100%;

	margin: 0 auto;
	padding: 70px 0;
	display:block;
}


.content-item p{
	margin-bottom: 30px;
}



.container{
	width: 1000px;
	max-width:100%;
	margin:0 auto;
	padding: 70px 0;
	display:block;
}


.div-img{
	background:no-repeat 50% 50%;
	background-size:cover;
	position: relative;
	display:block;
	overflow:hidden;
	width:100%;
}

.div-img img{
	visibility: hidden;
}





.container.photo-list{
	display:flex;
  flex-wrap: wrap;

}


.container.photo-list .category-list-item{
	width:50%;
	padding:0 15px;
}
.container.photo-list .photo-list-item{
	position:relative;
}

.container.photo-list .photo-list-item .div-img{
	height:250px;

}

.container.photo-list .photo-list-item h3{
	text-align:center;
}


.container.photo-list .photo-list-item a{
position:static;
}

.container.photo-list .photo-list-item a:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
}

.container.photo-list .photo-list-item a:before{
	content:none;
}





.container.news-list{
	display:flex;
  flex-wrap: wrap;

}


.container.news-list .category-list-item{
	width:50%;
	padding:0 15px;
}
.container.news-list .news-list-item{
	position:relative;
}

.container.news-list .news-list-item .div-img{
	height:250px;

}

.container.news-list .news-list-item h3{
	text-align:center;
}


.container.news-list .news-list-item a{
position:static;
}

.container.news-list .news-list-item a:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
}

.container.news-list .news-list-item a:before{
	content:none;
}

.video-list-item video{
	width:100%;
	display:block;
	min-height:315px;
}

.video-list-item video,
.video-list-item iframe{
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
video[poster]{

width:100%;
min-height:315px;
background-size:cover;
vertical-align: top;
}


.post-header{
	font-size: 30px;
    letter-spacing: 1px;
		margin-bottom:40px;
		text-align:center;
}



.phone-group-sub{
		position:relative;
}

.phone-group-sub .sub-phone{
	position:absolute;
	right:0;
	top:100%;

}


.category-list-item .div-img{
		margin-bottom:10px;
	}


.single-post .div-img{
	margin-bottom:30px;
}



.single-post .container p{
	margin-bottom:15px;
}
.single-post .container ol,
.single-post .container ul{

		padding-left:30px;
			margin-bottom:15px;

}

#app-contact-phone{
	overflow:hidden;
}
/*
#video-bg{
	position: relative;
	padding-bottom:50.0%;
	margin-bottom: 80px;
  max-height: 670px;
	overflow:hidden;
	border-top:1px solid #907319 ;
}

#video-bg video{
	position: absolute;

	left:0;
	right:0;
	bottom:0;

}


#video-bg:after{
	content:'';
position:absolute;
top:0;
left:0;
right:0;
bottom:0;

}


*/


.video-block{
	width:656px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}

.video-block video{
	border:0;
	outline:none;
}



.category-list-item{
	margin-bottom:30px;
}


.map-scheme{
	width:1100px;
	max-width:100%;
	margin:0 auto;
	display:flex;
	justify-content: space-between!important;

}
.map-scheme h4{
	margin-bottom:10px;

}

.map-scheme-item{
	width:48%;
		text-align:center;
}


.map-scheme-item img{
display:block;
width:100%;
}


#video-bg{
	width:100%;
	/*padding-bottom: 56.25%;*/
	/*padding-bottom: 36.25%;*/
	position:relative;

	margin-bottom:70px;
}
#video-bg iframe{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	height: 100%;
}



.soc_icons {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	/*justify-content: flex-end;*/
	justify-content: center;
	margin-top: 5px;
}
#app-contact .soc_icons{
	justify-content: flex-start;
	/*display:inline-block;*/
}

.soc_icon {
	background-size: contain;
	width: 25px;
	height: 25px;
	margin-left: 5px;
	cursor: pointer;
}

.soc_icon:before,
.soc_icon:after {
display:none;
}


.soc_icons .soc-fb{
	background-image: url('../img/soc-fb.png');
}

.soc_icons .soc-inst{
	background-image: url('../img/soc-inst.png');
}

.soc_icons .soc-youtube{
	background-image: url('../img/soc-youtube.png');
}


.snak-callphone .v-snack__wrapper{
	min-width:0;
}
.snak-callphone{

	text-transform: uppercase;
	font-size:18px;
	font-weight: 500;
    letter-spacing: .0892857143em;
}






header.header{
	padding-top:20px;
}
.header-contact-right{
	display: block;


	text-transform: uppercase;
	font-size: 15px;
	margin-right: 70px;
	letter-spacing: .2em;
	text-align: right;
	position: absolute;
	top:16px;
	right:70px;
}
.header-contact-right a{
	display: inline-block;
}



@media (max-width: 1670px) {
	.header-contact-right{
		font-size: 13px;
		letter-spacing: .15em;
		margin-right: 0px;
	}
	.logo img{
		width:550px;
	}
}

@media (max-width: 1600px) {
	.logo img{
		width:450px;
	}

}

.footer-cols{
	text-align:center;
  vertical-align: top;
}

.footer-col{
	width:400px;
	display:inline-block;
	vertical-align: top;
}


.blocks-gallery-grid{
	padding-left:0!important;
}


.snackbtn{
	    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	cursor:pointer;
}


.icon-whatsapp{
    background: url(/wp-content/uploads/2021/09/icon-whatsapp.png) 50% 50% no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 3px;
    margin-right: 5px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' width='48px' height='48px'%3E%3Cpath fill='%23fff' d='M4.868,43.303l2.694-9.835C5.9,30.59,5.026,27.324,5.027,23.979C5.032,13.514,13.548,5,24.014,5c5.079,0.002,9.845,1.979,13.43,5.566c3.584,3.588,5.558,8.356,5.556,13.428c-0.004,10.465-8.522,18.98-18.986,18.98c-0.001,0,0,0,0,0h-0.008c-3.177-0.001-6.3-0.798-9.073-2.311L4.868,43.303z'/%3E%3Cpath fill='%23fff' d='M4.868,43.803c-0.132,0-0.26-0.052-0.355-0.148c-0.125-0.127-0.174-0.312-0.127-0.483l2.639-9.636c-1.636-2.906-2.499-6.206-2.497-9.556C4.532,13.238,13.273,4.5,24.014,4.5c5.21,0.002,10.105,2.031,13.784,5.713c3.679,3.683,5.704,8.577,5.702,13.781c-0.004,10.741-8.746,19.48-19.486,19.48c-3.189-0.001-6.344-0.788-9.144-2.277l-9.875,2.589C4.953,43.798,4.911,43.803,4.868,43.803z'/%3E%3Cpath fill='%23cfd8dc' d='M24.014,5c5.079,0.002,9.845,1.979,13.43,5.566c3.584,3.588,5.558,8.356,5.556,13.428c-0.004,10.465-8.522,18.98-18.986,18.98h-0.008c-3.177-0.001-6.3-0.798-9.073-2.311L4.868,43.303l2.694-9.835C5.9,30.59,5.026,27.324,5.027,23.979C5.032,13.514,13.548,5,24.014,5 M24.014,42.974C24.014,42.974,24.014,42.974,24.014,42.974C24.014,42.974,24.014,42.974,24.014,42.974 M24.014,42.974C24.014,42.974,24.014,42.974,24.014,42.974C24.014,42.974,24.014,42.974,24.014,42.974 M24.014,4C24.014,4,24.014,4,24.014,4C12.998,4,4.032,12.962,4.027,23.979c-0.001,3.367,0.849,6.685,2.461,9.622l-2.585,9.439c-0.094,0.345,0.002,0.713,0.254,0.967c0.19,0.192,0.447,0.297,0.711,0.297c0.085,0,0.17-0.011,0.254-0.033l9.687-2.54c2.828,1.468,5.998,2.243,9.197,2.244c11.024,0,19.99-8.963,19.995-19.98c0.002-5.339-2.075-10.359-5.848-14.135C34.378,6.083,29.357,4.002,24.014,4L24.014,4z'/%3E%3Cpath fill='%2340c351' d='M35.176,12.832c-2.98-2.982-6.941-4.625-11.157-4.626c-8.704,0-15.783,7.076-15.787,15.774c-0.001,2.981,0.833,5.883,2.413,8.396l0.376,0.597l-1.595,5.821l5.973-1.566l0.577,0.342c2.422,1.438,5.2,2.198,8.032,2.199h0.006c8.698,0,15.777-7.077,15.78-15.776C39.795,19.778,38.156,15.814,35.176,12.832z'/%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M19.268,16.045c-0.355-0.79-0.729-0.806-1.068-0.82c-0.277-0.012-0.593-0.011-0.909-0.011c-0.316,0-0.83,0.119-1.265,0.594c-0.435,0.475-1.661,1.622-1.661,3.956c0,2.334,1.7,4.59,1.937,4.906c0.237,0.316,3.282,5.259,8.104,7.161c4.007,1.58,4.823,1.266,5.693,1.187c0.87-0.079,2.807-1.147,3.202-2.255c0.395-1.108,0.395-2.057,0.277-2.255c-0.119-0.198-0.435-0.316-0.909-0.554s-2.807-1.385-3.242-1.543c-0.435-0.158-0.751-0.237-1.068,0.238c-0.316,0.474-1.225,1.543-1.502,1.859c-0.277,0.317-0.554,0.357-1.028,0.119c-0.474-0.238-2.002-0.738-3.815-2.354c-1.41-1.257-2.362-2.81-2.639-3.285c-0.277-0.474-0.03-0.731,0.208-0.968c0.213-0.213,0.474-0.554,0.712-0.831c0.237-0.277,0.316-0.475,0.474-0.791c0.158-0.317,0.079-0.594-0.04-0.831C20.612,19.329,19.69,16.983,19.268,16.045z' clip-rule='evenodd'/%3E%3C/svg%3E");
}